View Issue Details

IDProjectCategoryView StatusLast Update
0014545LazarusLCLpublic2010-08-14 19:46
ReporterPiotr KardaszAssigned ToPaul Ishenin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.29 (SVN)Product Build 
Target Version1.0.0Fixed in Version0.9.29 (SVN) 
Summary0014545: Copy of 0014131: Changing trackbar position in program doesn't trigger OnChange
DescriptionThis is exact copy of issue 14131, only in Win64 version of Lazarus. SVN 21632, fpc 2.2.4, Windows 7 RC x64
TagsNo tags attached.
Fixed in Revision25161
LazTarget1.0
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0014131 closedZeljan Rikalo Changing trackbar position in program doesn't trigger OnChange 

Activities

Paul Ishenin

2010-05-04 06:29

manager   ~0037221

Please test and close if ok.

Issue History

Date Modified Username Field Change
2009-09-09 12:04 Piotr Kardasz New Issue
2009-09-09 12:04 Piotr Kardasz Widgetset => Win32/Win64
2009-09-09 12:05 Vincent Snijders Relationship added related to 0014131
2009-09-09 12:07 Vincent Snijders LazTarget => 1.0
2009-09-09 12:07 Vincent Snijders Status new => acknowledged
2009-09-09 12:07 Vincent Snijders Target Version => 1.0.0
2010-05-04 06:29 Paul Ishenin Fixed in Revision => 25161
2010-05-04 06:29 Paul Ishenin Status acknowledged => resolved
2010-05-04 06:29 Paul Ishenin Fixed in Version => 0.9.29 (SVN)
2010-05-04 06:29 Paul Ishenin Resolution open => fixed
2010-05-04 06:29 Paul Ishenin Assigned To => Paul Ishenin
2010-05-04 06:29 Paul Ishenin Note Added: 0037221
2010-08-14 19:46 Piotr Kardasz Status resolved => closed